desync(1)

NAME
desync-completion-fish - Generate the autocompletion script for fish

SYNOPSIS
desync completion fish [flags]

DESCRIPTION
Generate the autocompletion script for the fish shell.

To load completions in your current shell session:
    desync completion fish | source

To load completions for every new session, execute once:
    desync completion fish > ~/.config/fish/completions/desync.fish

You will need to start a new shell for this setup to take effect.

OPTIONS
-h, --help[=false]
    help for fish

--no-descriptions[=false]
    disable completion descriptions

OPTIONS INHERITED FROM PARENT COMMANDS
--config=""
    config file (default $HOME/.config/desync/config.json)

--digest="sha512-256"
    digest algorithm, sha512-256 or sha256

--verbose[=false]
    verbose mode

SEE ALSO
desync-completion(1)

HISTORY
6-Sep-2026 Auto generated by spf13/cobra